Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4761 - Session locks up under aforementioned URL only
Summary: Session locks up under aforementioned URL only
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.step-thermodynamics.com/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-28 02:03 UTC by s2ci
Modified: 2014-03-17 02:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-17 22:20:00 UTC


Attachments (Terms of Use)

Description s2ci 1999-08-28 02:03:52 UTC
When accessing the above URL, Netscape v4.51 under RHS
Linux v6.0 locks up. This is the ONLY URL that it happens
at. Please look into this and offer a fix. Thank you very
much and please also reply.

Sincerely,

S. J. Stockwell, Pres.
SIGMA-SQUAREDci
s2ci@hpnc.com

Comment 1 Bill Nottingham 1999-08-30 15:19:59 UTC
Hmm... wasn't able to duplicate the hang, but returning to
the front page seems to cause a crash.

Reported to netscape; hopefully will be fixed in a later
version.

In the meantime, turn off java.


Note You need to log in before you can comment on or make changes to this bug.